<resources>
    <style name="LaunchTheme" parent="@android:style/Theme.DeviceDefault.NoActionBar">
        <item name="android:windowBackground">@drawable/launch_background</item>
        <item name="android:windowSwipeToDismiss">false</item>
    </style>

    <style name="NormalTheme" parent="@android:style/Theme.DeviceDefault.NoActionBar">
        <item name="android:windowBackground">#080A12</item>
        <item name="android:windowSwipeToDismiss">false</item>
    </style>
</resources>
